@charset "utf-8";
@font-face {
  font-family: 'Awesome';
  src: url(/g/tpl/all/font/fontawesome-webfont.eot);
  src: url(/g/tpl/all/font/fontawesome-webfont.eot?#iefix) format("embedded-opentype"), url(/g/tpl/all/font/fontawesome-webfont.woff2) format("woff2"), url(/g/tpl/all/font/fontawesome-webfont.woff) format("woff"), url(/g/tpl/all/font/fontawesome-webfont.ttf) format("truetype"), url(/g/tpl/all/font/fontawesome-webfont.svg#Awesome) format("svg");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'Awesome';
  src: url(/g/tpl/all/font/fontawesome-webfont.svg) format("svg");
  font-weight: 400;
  font-style: normal; }

.s3_button_small, .s3_button_large, .s3_pagelist_item_active {
  display: inline-block;
  text-decoration: none;
  color: #333;
  border: 0 none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-border-radius: 0.23077em;
  -moz-border-radius: 0.23077em;
  -ms-border-radius: 0.23077em;
  -o-border-radius: 0.23077em;
  border-radius: 0.23077em;
  -moz-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.4);
  background-color: #dedede;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f8f8f8), color-stop(100%, #dedede));
  background-image: -o-linear-gradient(top, #f8f8f8 0%, #dedede 100%);
  background-image: -moz-linear-gradient(top, #f8f8f8 0%, #dedede 100%);
  background-image: -webkit-linear-gradient(top, #f8f8f8 0%, #dedede 100%);
  background-image: -ms-linear-gradient(top, #f8f8f8 0%, #dedede 100%);
  background-image: linear-gradient(to bottom, #f8f8f8 0%, #dedede 100%);
  -pie-background: linear-gradient(to bottom, #f8f8f8 0%, #dedede 100%); }

.s3_button_small:hover, .s3_button_large:hover, .s3_pagelist_item_active:hover {
  background-color: #eee;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcfcfc), color-stop(100%, #eee));
  background-image: -o-linear-gradient(top, #fcfcfc 0%, #eee 100%);
  background-image: -moz-linear-gradient(top, #fcfcfc 0%, #eee 100%);
  background-image: -webkit-linear-gradient(top, #fcfcfc 0%, #eee 100%);
  background-image: -ms-linear-gradient(top, #fcfcfc 0%, #eee 100%);
  background-image: linear-gradient(to bottom, #fcfcfc 0%, #eee 100%);
  -pie-background: linear-gradient(to bottom, #fcfcfc 0%, #eee 100%); }

.s3_button_small:active, .s3_button_large:active, .s3_pagelist_item_active:active {
  -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.2);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dedede), color-stop(100%, #f2f2f2));
  background-image: -o-linear-gradient(top, #dedede 0%, #f2f2f2 100%);
  background-image: -moz-linear-gradient(top, #dedede 0%, #f2f2f2 100%);
  background-image: -webkit-linear-gradient(top, #dedede 0%, #f2f2f2 100%);
  background-image: -ms-linear-gradient(top, #dedede 0%, #f2f2f2 100%);
  background-image: linear-gradient(to bottom, #dedede 0%, #f2f2f2 100%);
  -pie-background: linear-gradient(to bottom, #dedede 0%, #f2f2f2 100%); }

.s3_button_small:disabled, .s3_button_large:disabled, .s3_pagelist_item_active:disabled, .s3_button_small[disabled], .s3_button_large[disabled], .s3_pagelist_item_active[disabled] {
  opacity: 0.5;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: #dedede;
  background-image: none;
  -pie-background: #dedede; }

.s3_button_small {
  padding: 0.38462em 0.92308em; }

.s3_button_large {
  padding: 0.53333em 1.06667em;
  font-size: 1.15385em;
  font-weight: 700; }

.s3_icon {
  display: inline-block;
  text-decoration: none;
  font-family: 'Awesome';
  font-weight: 400;
  font-style: normal;
  line-height: 1; }

.s3_table {
  display: table; }

.s3_table .s3_table_row, .s3_table .s3_table_head {
  display: table-row; }

.s3_table .s3_table_row .s3_table_ceil, .s3_table .s3_table_head .s3_table_ceil {
  display: table-cell; }

.s3_message {
  display: table;
  padding: 1em;
  margin: 1em 0;
  background-color: #f0e4c9;
  border: 1px solid #e1c893;
  color: #333;
  -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.45), inset 0 1px 0 rgba(255, 255, 255, 0.75);
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.45), inset 0 1px 0 rgba(255, 255, 255, 0.75);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.45), inset 0 1px 0 rgba(255, 255, 255, 0.75); }

.s3_message.s3_message_success {
  background-color: #80c080;
  border: 1px solid green;
  color: #fff; }

.s3_message.s3_message_warning {
  background-color: #f0e4c9;
  border: 1px solid #e1c893;
  color: #333; }

.s3_message.s3_message_error {
  background-color: #ff8080;
  border: 1px solid red;
  color: #fff; }

.s3_moderation_note {
  font-size: 0.84615em;
  color: red;
  margin: 1.63636em 0; }

.s3_comments_user {
  margin: 1.38462em 0; }

.s3_image_format_1 {
  min-width: 90px; }

.s3_image_format_2 {
  min-width: 150px; }

.s3_image_format_3 {
  min-width: 120px; }

.s3_image_format_4 {
  min-width: 120px; }

.s3_image_format_5 {
  min-width: 180px; }

.s3_post_date {
  color: #656565;
  font-size: 0.92308em; }

.s3_post_head {
  margin-bottom: 1.38462em; }

.s3_post_content {
  margin: 1.38462em 0; }

.s3_post_content:after {
  clear: both;
  content: "";
  display: block; }

.s3_post_content .s3_post_image {
  margin-right: 1.38462em;
  float: left;
  text-align: center; }

.s3_post_content .s3_post_image img {
  border: 1px solid #999;
  visibility: visible;
  vertical-align: top; }

.s3_post .s3_post_image {
  margin-bottom: 1.38462em; }

.s3_post .s3_post_tags {
  margin-bottom: 0.46154em; }

.s3_post .s3_post_tags .s3_icon:before {
  content: "\f02c";
  font-size: 0.84615em;
  margin-right: 0.76923em; }

.s3_post .s3_post_folders {
  margin-bottom: 0.46154em; }

.s3_post .s3_post_folders .s3_icon:before {
  content: "\f07c";
  font-size: 0.84615em;
  margin-right: 0.76923em; }

.s3_posts_folders_list {
  list-style: none;
  padding: 0;
  margin: 0; }

.s3_posts_folders_list > li {
  display: inline-block;
  padding: 0;
  margin: 0 3% 1.38462em 0;
  max-width: 30%;
  vertical-align: top; }

.s3_posts_folders_list > li > a {
  font-weight: 700; }

.s3_posts_folders_list > li ul {
  list-style: none;
  padding: 0;
  margin: 0; }

.s3_posts_folders_list > li ul li {
  margin: 0.61538em 0; }

.s3_posts_folders_list > li ul li ul {
  margin-left: 1.38462em; }

.s3_posts_list_item .s3_post_title {
  margin: 0.35294em 0 1.05882em;
  font-size: 1.30769em; }

.s3_posts_list_item .s3_post_text {
  overflow: hidden; }

.s3_posts_list_item .s3_post_text p:first-child {
  margin-top: 0; }

.s3_comments_item {
  margin: 0; }

.s3_comments_item .s3_anchor {
  float: right; }

.s3_comments_item .s3_anchor .s3_icon:before {
  margin-left: 0.76923em;
  content: "\f13d";
  font-size: 0.84615em; }

.s3_comments_item .s3_comment_date {
  font-size: 0.84615em;
  opacity: 0.8; }

.s3_comments_item .s3_comment_author {
  font-size: 1.07692em; }

.s3_comments_item .s3_comment_head {
  padding: 0.92308em 1.07692em;
  background-color: rgba(0, 0, 0, 0.2); }

.s3_comments_item .s3_comment_head:after {
  display: block;
  clear: both;
  content: ""; }

.s3_comments_item .s3_comment_content {
  margin: 0;
  padding: 1.15385em; }

.s3_comments_item .s3_comment_reply {
  position: relative;
  margin-top: 1.38462em;
  padding: 1em;
  border: 1px solid rgba(119, 119, 119, 0.2);
  background-color: rgba(119, 119, 119, 0.2);
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.3); }

.s3_comments_item .s3_comment_reply:before, .s3_comments_item .s3_comment_reply:after {
  position: absolute;
  left: 20px;
  content: ""; }

.s3_comments_item .s3_comment_reply:before {
  top: -8px;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 0 6px 7px;
  border-bottom-color: rgba(119, 119, 119, 0.2); }

.s3_comments_item .s3_comment_reply:after {
  top: -6px;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 0 6px 7px;
  border-bottom-color: rgba(119, 119, 119, 0.2); }

.s3_comments_item .s3_comment_reply .s3_comment_reply_head {
  padding-bottom: 0.61538em;
  border-bottom: 1px solid #7f7f7f; }

.s3_comments_item .s3_comment_reply .s3_comment_reply_head:after {
  content: "";
  clear: both; }

.s3_comments_item .s3_comment_reply .s3_comment_reply_content {
  margin: 0;
  padding-top: 0.61538em; }

.s3_files_list {
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none; }

.s3_files_list .s3_table_ceil {
  padding: 0.76923em;
  vertical-align: middle; }

.s3_files_list .s3_files_list_title {
  background: #dedede;
  font-size: 0.92308em;
  white-space: pre; }

.s3_files_list .s3_files_list_item .s3_file_head {
  width: 100%;
  color: #999;
  font-size: 0.92308em; }

.s3_files_list .s3_files_list_item .s3_file_head .s3_file_alternate_name {
  font-size: 1.23077em; }

.s3_files_list .s3_files_list_item .s3_file_head .s3_file_name {
  display: block; }

.s3_files_list .s3_files_list_item .s3_table_ceil {
  border-bottom: 1px solid #ccc; }

.s3_files_list .s3_files_list_item .s3_file_size {
  text-align: right;
  white-space: pre;
  font-size: 1.07692em;
  font-weight: 700; }

.s3_files_list .s3_files_list_item .s3_file_download {
  white-space: pre; }

.s3_search_result_total {
  margin: 1.92308em 0;
  padding: 0.38462em 0;
  border-bottom: 1px solid #cecece; }

.s3_search_result_list {
  margin: 0 0 0 1.53846em;
  padding: 0;
  list-style: none; }

.s3_search_result_list .s3_search_result_list_item .s3_search_result_name {
  margin: 0.375em 0;
  font-size: 1.23077em; }

.s3_search_result_list .s3_search_result_list_item .s3_search_result_name a {
  text-indent: -1.5em; }

.s3_search_result_list .s3_search_result_list_item .s3_search_result_name .s3_icon:before {
  margin-right: 0.76923em;
  content: "\f178";
  font-size: 0.84615em; }

.s3_search_result_list .s3_search_result_list_item .s3_search_result_url {
  color: #999;
  font-size: 0.92308em; }

.s3_search_result_list .s3_search_result_list_item .s3_search_result_text {
  margin: 1.38462em 0; }

.s3_pagelist {
  margin: 1.38462em 0;
  padding: 0;
  list-style: none;
  text-align: center; }

.s3_pagelist .s3_pagelist_item {
  display: inline-block;
  min-width: 2.13333em;
  min-height: 1.86667em;
  margin: 0 0.2em;
  vertical-align: middle;
  background-color: #fff;
  font-size: 1.15385em;
  line-height: 1.15385em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-background-clip: padding;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-border-radius: 0.23077em;
  -moz-border-radius: 0.23077em;
  -ms-border-radius: 0.23077em;
  -o-border-radius: 0.23077em;
  border-radius: 0.23077em;
  -moz-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.4);
  box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.4); }

.s3_pagelist .s3_pagelist_item a, .s3_pagelist .s3_pagelist_item span {
  display: block;
  padding: 0.33333em;
  text-decoration: none;
  color: #333; }

.s3_pagelist .s3_pagelist_item .s3_icon {
  font-size: 1.33333em;
  line-height: 1.33333em; }

.s3_pagelist .s3_pagelist_item.s3_pagelist_item_prev a, .s3_pagelist .s3_pagelist_item.s3_pagelist_item_next a, .s3_pagelist .s3_pagelist_item.s3_pagelist_item_first a, .s3_pagelist .s3_pagelist_item.s3_pagelist_item_last a {
  padding: 0; }

.s3_pagelist .s3_pagelist_item.s3_pagelist_item_prev .s3_icon:before {
  content: "\f104"; }

.s3_pagelist .s3_pagelist_item.s3_pagelist_item_next .s3_icon:before {
  content: "\f105"; }

.s3_pagelist .s3_pagelist_item.s3_pagelist_item_first .s3_icon:before {
  content: "\f100"; }

.s3_pagelist .s3_pagelist_item.s3_pagelist_item_last .s3_icon:before {
  content: "\f101"; }

.s3_text_block {
  margin: 2.30769em 0; }

.s3_tpl_anketa .s3_form {
  margin-top: 2.30769em; }

.s3_form .anketa-flash-upload div.flash {
  max-width: 100%;
  border: 1px solid #ccc;
  -webkit-border-radius: 0.23077em;
  -moz-border-radius: 0.23077em;
  -ms-border-radius: 0.23077em;
  -o-border-radius: 0.23077em;
  border-radius: 0.23077em; }

.s3_form_item {
  margin: 0.76923em 0; }

.s3_required {
  color: red; }

.s3_form_field_title {
  margin-bottom: 0.38462em; }

.s3_form_field_type_text, .s3_form_field_type_password, .s3_form_field_type_textarea, .s3_form_field_type_select, .s3_form_item_type_captcha input[type=text] {
  max-width: 100%;
  padding: 0.30769em 0.76923em;
  border: 1px solid #ccc;
  -webkit-border-radius: 0.23077em;
  -moz-border-radius: 0.23077em;
  -ms-border-radius: 0.23077em;
  -o-border-radius: 0.23077em;
  border-radius: 0.23077em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.s3_form_field_type_text.s3_form_field_error, .s3_form_field_type_password.s3_form_field_error, .s3_form_field_type_textarea.s3_form_field_error, .s3_form_field_type_select.s3_form_field_error, .s3_form_item_type_captcha input[type=text].s3_form_field_error {
  border-color: red; }

.s3_form_field_type_text[disabled], .s3_form_field_type_password[disabled], .s3_form_field_type_textarea[disabled], .s3_form_field_type_select[disabled], .s3_form_item_type_captcha input[type=text][disabled] {
  background-color: #dedede;
  border-color: #dedede;
  resize: none; }

.s3_form_field_type_text, .s3_form_field_type_password, .s3_form_field_type_textarea {
  width: 32.30769em; }

.s3_form_field_type_select {
  min-width: 15.38462em; }

.s3_form_field_type_radio, .s3_form_field_type_checkbox {
  width: 1em;
  height: 1em;
  margin: 0 0.38462em 0 0;
  vertical-align: middle; }

.s3_form_field_type_radio[disabled] + .s3_form_subitem_title, .s3_form_field_type_checkbox[disabled] + .s3_form_subitem_title {
  color: #dedede; }

.s3_form_item_type_calendar .s3_icon:before, .s3_form_item_type_calendar_interval .s3_icon:before {
  margin-left: 0.38462em;
  content: "\f073"; }

.s3_form_item_type_calendar .s3_form_field_type_text {
  width: 7em; }

.s3_form_item_type_calendar_interval .s3_form_subitem {
  display: inline-block;
  margin-right: 0.76923em; }

.s3_form_item_type_calendar_interval .s3_form_field_type_text {
  width: 7em;
  margin-left: 0.38462em; }

.s3_form_item_type_captcha .mgCaptcha-block {
  display: inline-block;
  margin: 0 1em 0 0;
  vertical-align: middle; }

.s3_form_item_type_captcha img:first-child {
  border: 1px solid #ccc; }

.s3_form_item_type_captcha img + img {
  padding-left: 0.23077em;
  vertical-align: bottom; }

.s3_form_item_type_captcha input[type=text] {
  width: 6.92308em; }

.s3_form_item_type_captcha.s3_form_item_error input[type=text] {
  border-color: red; }

.s3_form_subitem {
  margin: 0.38462em 0; }

.s3_form_note {
  padding: 0.23077em 0.76923em 0; }

.s3_form_error {
  padding: 0 0.76923em;
  color: red; }

.s3_form_field_alias_birthday {
  width: 6em;
  min-width: 0; }

.s3_login_form {
  float: left;
  width: 15.38462em;
  margin-top: 0.38462em; }

.s3_login_form .s3_form_item {
  margin: 0.46154em 0; }

.s3_login_form .s3_form_field_type_text {
  width: 15.38462em; }

.s3_login_form .s3_form_item_type_email {
  margin-top: 0; }

.s3_login_form .s3_form_item_type_password:after {
  display: block;
  clear: both;
  content: ""; }

.s3_login_form .s3_form_item_type_password .s3_form_field_content {
  display: inline-block;
  vertical-align: top; }

.s3_login_form .s3_form_item_type_password .s3_form_field_type_text {
  width: 10em; }

.s3_login_form .s3_form_item_button {
  float: right;
  margin: 0;
  vertical-align: top; }

.s3_registration_link {
  margin: 0.76923em 0; }

.s3_password_forgot {
  display: table;
  padding: 0.38462em 0 0 2.30769em;
  vertical-align: top; }

.s3_password_forgot p {
  margin-top: 0; }

.s3_tpl_forgot_password .s3_form_item_type_button {
  margin-top: 1.53846em; }

.s3_tpl_vote .s3_form_item_type_text {
  margin-top: 0.76923em; }

.s3_tpl_vote .s3_form_field_type_text {
  width: 15.38462em; }

.s3_tpl_vote .s3_form_item_type_button {
  margin-top: 1.53846em; }

.s3_votes_list {
  margin: 0;
  padding: 0;
  list-style: none; }

.s3_votes_list_item {
  margin: 1em 0;
  padding-left: 1.61538em;
  font-size: 1.07692em;
  font-weight: 700; }

.s3_votes_list_item:before {
  position: absolute;
  margin-left: -1.61538em;
  content: '\2014';
  color: #08c;
  font-weight: 400; }

.s3_vote_variant_list {
  margin: 0;
  padding: 0 0 0 0.76923em;
  list-style: none; }

.s3_vote_results {
  margin: 0;
  padding: 0;
  list-style: none; }

.s3_vote_results_item {
  margin: 1.15385em 0;
  font-size: 1.07692em; }

.s3_vote_answer {
  margin-bottom: 0.38462em; }

.s3_vote_answer_progress {
  display: inline-block;
  height: 1.53846em;
  vertical-align: middle;
  background-color: #0089cd;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00bee4), color-stop(100%, #0089cd));
  background-image: -o-linear-gradient(top, #00bee4 0%, #0089cd 100%);
  background-image: -moz-linear-gradient(top, #00bee4 0%, #0089cd 100%);
  background-image: -webkit-linear-gradient(top, #00bee4 0%, #0089cd 100%);
  background-image: -ms-linear-gradient(top, #00bee4 0%, #0089cd 100%);
  background-image: linear-gradient(to bottom, #00bee4 0%, #0089cd 100%);
  -pie-background: linear-gradient(to bottom, #00bee4 0%, #0089cd 100%); }

.s3_vote_answer_count {
  margin-left: 0.76923em; }

.s3_vote_answer_count[data-count="0"] {
  margin-left: 0; }

.s3_sitemap_list {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 1; }

.s3_sitemap_list > .s3_sitemap_list_item {
  margin: 0.92308em 0; }

.s3_sitemap_list > .s3_sitemap_list_item > a {
  font-size: 1.07692em; }

.s3_sitemap_list_item {
  position: relative;
  margin: 0.61538em 0;
  padding-left: 1.38462em; }

.s3_sitemap_sublist {
  margin: 0;
  padding: 0;
  list-style: none; }

.s3_sitemap_list_item_empty {
  padding-left: 1.38462em; }

.s3_sitemap_sublist_not_parent {
  position: relative; }

.s3_gallery_list {
  margin-bottom: 3.07692em; }

.s3_gallery_list_item {
  display: inline-block;
  margin: 1.15385em 1.38462em 0 0;
  vertical-align: top;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.s3_gallery_list_item:hover .s3_gallery_list_image {
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.5); }

.s3_gallery_list_image {
  display: block;
  padding: 0.76923em;
  text-align: center;
  border: 1px solid #ccc; }

.s3_gallery_list_image img {
  display: inline-block;
  vertical-align: middle;
  border: 0 none !important; }

.s3_gallery_list_image:after {
  display: inline-block;
  height: 100%;
  content: '';
  vertical-align: middle; }

.s3_gallery_list_title {
  margin-top: 0.53846em;
  font-size: 0.92308em; }

.s3_gallery_view_image {
  padding: 0.76923em;
  border: 1px solid #ccc;
  -moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.5); }

.s3_gallery_view_image img {
  max-width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.block-29 {
  display: flex; }
